{
    "0024-0001-v001-0-n": "な、なんだぁっ！？　この数……！",
    "0024-0002-n001-0": "淫臭漂う空間は、おびただしい数の淫猥な魔物で埋め尽くされていた。",
    "0024-0003-n002-0": "ぼとりぼとりと肉孔から産み落とされ、地を這い、まだ羊水に濡れたま\nまだというのに、既に遺伝子継承のために陰茎を膨らませている魔物た\nち。",
    "0024-0004-n003-0": "男の兵士を睨む視線は殺意の塊。女の兵士を見る視線には舌なめずりが\n混ざり、『お前を孕ませてやる』と言いたげな、下卑た嘲笑を滲ませて\nいる。",
    "0024-0005-v002-0-n": "報告通りだ……奥に苗床がいる！　こいつら、現在進行形で生まれてき\nてやがる！",
    "0024-0006-n004-0": "兵士の言葉を証明するように、魔物は奥から溢れてくる。魔物の這うべ\nたついた音と、出産に喘ぐ女の醜く低いうめき声が、周囲に反響してい\nた。",
    "0024-0007-n005-0": "ぼとりぼとりと、肉孔から零れ落ち、這いずる音。未だ見えない闇の奥\nにも、魔物は無数に潜んでいる……！",
    "0024-0008-v003-0-n": "だっ駄目だ！　撤退しよう！俺たちの数じゃあ、これは……",
    "0024-0009-v004-0-r": "下がっちゃ駄目です！",
    "0024-0010-v005-0-n": "リノ様！　で、ですが……！",
    "0024-0011-v006-0-r": "私たちの目的は、苗床にされてしまった少女たちの救出です。私たちが\nここで退けば、彼女たちの責め苦は長引いてしまいます",
    "0024-0012-n006-0": "気高く兵士を引き留める少女、リノ……その立ち姿に、魔物の陰茎が一\n段と膨らむ。目が、表情が、情欲に卑しく歪む。",
    "0024-0013-n007-0": "気高い女だ。穢されるべき女だ。その声を、自信満々な目を、またぐら\nの棒で歪ませてやりたい。凌辱してやりたい。",
    "0024-0014-v007-0-r": "それに、何より……",
    "0024-0015-n008-0": "おののく兵士たちの死角を縫い、演説を垂れる女のもとへ這う魔物。壁\nを伝い、天井に這い上がり、少女に気付かれないまま、頭上から――",
    "0024-0016-v008-0-r": "私たちには、勇者がついていますから",
    "0024-0017-n009-0": "――忍び寄っていた魔物が、死体となって地に落ちた。",
    "0024-0018-v009-0-s": "お待たせ、リノ",
    "0024-0019-v010-0-r": "シルシェ！",
    "0024-0020-v011-0-n": "おぉ……！　勇者様だ！　勇者シルシェ様が間に合った！",
    "0024-0021-v012-0-s": "ごめんね。他の巣を潰すのに少しかかっちゃったから",
    "0024-0022-v013-0-r": "ううん。良いのよ……私、信じてたから",
    "0024-0023-v014-0-s": "ふふっ",
    "0024-0024-v015-0-n": "よしっ！　勇者様が来たなら百人力だ！勇者様を奥へ導けー！行くぞぉ\n！",
    "0024-0025-v016-0-r": "……っ！？　なに、この臭い……！",
    "0024-0026-v017-0-s": "……リノ。兵士たちと一緒に下がっていて",
    "0024-0027-v018-0-r": "えっ？　シルシェ、いったい何が……",
    "0024-0028-v019-0-s": "この先に、苗床がいる",
    "0024-0029-v020-0-n": "！リノ様、早くこちらへ！頼みましたよ、勇者様！",
    "0024-0030-v021-0-r": "…………シルシェ。無理は、しないでね？",
    "0024-0031-v022-0-s": "大丈夫さ。ボクは、負けないから",
    "0024-0032-n010-0": "勇者は最奥に踏み込む。それと同時に、むわっ……と、ひどい臭気が勇\n者を襲った。",
    "0024-0033-n011-0": "精液と排泄物、女陰の香。鼻にまとわりついて離れないねばついた悪臭\nに、喘ぎ声が混ざる。",
    "0024-0034-n012-0": "餌箱にがっつく豚のように喘ぐのは、魔物に突かれる娘たち――苗床。\n射精され、喘ぎ。絶えることなく、陰茎の隙間から醜い赤子を産んでい\nる。",
    "0024-0035-v023-0-s": "（ボクが……勇者が負けたら、きっとこうなる）",
    "0024-0036-v024-0-s": "（ボクが負けて、リノまで襲われたら……きっと、必ず、こうなってし\nまう）",
    "0024-0037-v025-0-s": "（だからこそ――負ける訳には、いかない）",
    "0024-0038-v026-0-s": "みんな、魔物なんかに負けないで。諦めないで",
    "0024-0039-n013-0": "意識が混濁している少女たちには届かないであろう、鼓舞の声。勇者は\nそれを、自らに語り聞かせるように高らかに唱え。",
    "0024-0040-v027-0-s": "――ボクも、諦めないから！",
    "0024-0041-n014-0": "魔物に、斬りかかる――！"
}